@charset "UTF-8";
/* CSS Document */
@font-face {font-family: 'Share-Regular'; src:local('Share-Regular'), url('../fontes/Share-Regular.otf') format('opentype');}	
html {height: 100%;}			
body {margin: 0px;font-family: Share-Regular, "Arial Narrow", Arial;height: 100%; font-size: 13px;}
#fundo-raster {background: url(../imagens/template/raster.png);min-height: 100%;margin: 0px;}
#conteudo {width: 960px;margin-left: auto;margin-right: auto;color: #ddd;}
#logo {height: 140px;float: left;width: 291px;}
#logo-envelope {
    width: 145px;
    height: 65px;
    margin: 0px auto;
    background-image: url(../../../images/stories/imagens-do-site/logo-decato-redux.png);
    background-repeat: no-repeat;
}
#logo-envelope h1,
#logo-envelope h2,
#logo-envelope h3 {display:none;}
.nome, .empresa {font: Share-Regular, "Arial Narrow", Arial; margin-left:auto; margin-right:auto;}
.nome {font-size: 50px; color:#F90; text-align:left; text-transform:uppercase;}
.empresa {font-size: 30px; color:#ccc; text-align:left; margin-top: -10px;}
.subtitulo {padding: 6px;text-align:center;}
.area-button {text-align: center;}
.button {
  background-color: #0E2A4D; 
  border: none;
  color: white;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 0 auto;
  cursor: pointer;
  width: 90%; 
  border-radius: 8px;    
}
.button a {text-decoration: none;}
a:link, a:visited {color:#FFF;}
a:hover {color: #999;}
#corpo {float: right;width: 670px;}
#rodape {font-size: 16px;clear: both;width: 940px;margin: 0 auto 0 auto;}

body#home {background: #F8BF58 url(../imagens/template/fundo-home.jpg) no-repeat fixed center top;}
body#home .img-rodape {background:url(../imagens/template/fundo-rodape-home.png);}
body#home .img-rodape, body#home .img-rodape a {color: #28130a;}

body#projetos {background: #666 url(../imagens/template/fundo-projetos.jpg) no-repeat fixed center top;}
body#projetos .img-rodape, #projetos .sf-menu li {background:url(../imagens/template/fundo-rodape-projetos.png);}
body#projetos .img-rodape, body#projetos .img-rodape a {color: #fff;}

body#projetos-ativo {background: #666 url(../imagens/template/fundo-projetos.jpg) no-repeat fixed center top;}
body#projetos-ativo .img-rodape, #projetos-ativo .sf-menu li {background:url(../imagens/template/fundo-rodape-projetos.png);}
body#projetos-ativo .img-rodape, body#projeto-ativo .img-rodape a {color: #fff;}

body#restauracao {background: #960 url(../imagens/template/fundo-restauracao.jpg) no-repeat fixed center top;}
body#restauracao .img-rodape, #restauracao .sf-menu li {background:url(../imagens/template/fundo-rodape-restauracao.png);}
body#restauracao .img-rodape, body#restauracao .img-rodape a {color: #fff;}

body#restauracao-ativo {background: #960 url(../imagens/template/fundo-restauracao.jpg) no-repeat fixed center top;}
body#restauracao-ativo .img-rodape, #restauracao-ativo .sf-menu li {background:url(../imagens/template/fundo-rodape-restauracao.png);}
body#restauracao-ativo .img-rodape, body#restauracao-ativo .img-rodape a {color: #fff;}

body#conservacao {background: #fc9 url(../imagens/template/fundo-conservacao.jpg) no-repeat fixed center top;}
body#conservacao .img-rodape, #conservacao .sf-menu li {background:url(../imagens/template/fundo-rodape-conservacao.png);}
body#conservacao .img-rodape, body#conservacao .img-rodape a {color: #fff;}

body#conservacao-ativo {background: #fc9 url(../imagens/template/fundo-conservacao.jpg) no-repeat fixed center top;}
body#conservacao-ativo .img-rodape, #conservacao-ativo .sf-menu li {background:url(../imagens/template/fundo-rodape-conservacao.png);}
body#conservacao-ativo .img-rodape, body#conservacao-ativo .img-rodape a {color: #fff;}

body#atividades {background: #066 url(../imagens/template/fundo-atividades.jpg) no-repeat fixed center top;}
body#atividades .img-rodape, #atividades .sf-menu li {background:url(../imagens/template/fundo-rodape-atividades.png);}
body#atividades .img-rodape, body#atividades .img-rodape a {color: #fff;}

body#contato {background: #fc9 url(../imagens/template/fundo-contato.jpg) no-repeat fixed center top;}
body#contato .img-rodape, #contato .sf-menu li {background:url(../imagens/template/fundo-rodape-contato.png);}
body#contato .img-rodape, body#contato .img-rodape a {color: #28130a;}

body#projetos div#conteudodocorpo,
body#projetos-ativo div#conteudodocorpo,
body#restauracao div#conteudodocorpo,
body#restauracao-ativo div#conteudodocorpo,
body#conservacao div#conteudodocorpo,
body#conservacao-ativo div#conteudodocorpo,
body#atividades div#conteudodocorpo,
body#contato div#conteudodocorpo {
	clear:both;
	background: url(../imagens/template/fundo-conteudocorpo.png);
	margin: 10px 10px 10px 0;
    padding: 5px 15px 10px;
}

.img-rodape {height: 34px;}
.img-rodape a {text-decoration:none;}

body#home #tinymce {padding: 0px 5px 0px 5px;}

#home div.groupLeading, #home div#itemListPrimary {
	background: url(../imagens/template/fundo-destaques-home.png);
	margin: 0 9px 9px 0;
	padding: 6px;
	height: 180px;
}

div.catItemHeader h3.catItemTitle {font: 30px Share-Regular, "Arial Narrow", Arial;padding: 5px;color: #FFF;text-decoration: none;text-transform: uppercase!important;}

.componentheadingprojetos,
.componentheadingrestauracao,
.componentheadingrestauracao-ativo,
.componentheadingconservacao,
.componentheadingatividades,
.componentheadingcontato,
div.page-header h2 span.contact-name,
.itemListCategory h2,
div.itemHeader h2.itemTitle
{font-family:Share-Regular, "Arial Narrow", Arial; font-size: 28px;color: #F60;text-transform: lowercase;border-bottom: #fff dotted 1px;margin: 0px 0 20px;}

.componentheadingrestauracao {padding-bottom: 4px;}

div.catItemIntroText {padding: 0px!important;}

div.catItemIntroText a {color:#FFF; text-decoration:none; font-size: 16px;}

div.catItemBody {margin-top: -20px!important;}

#k2Container {padding-top: 18px!important;}

div.k2Pagination {display:none!important;}

.sf-menu a, .sf-menu a:visited {color:#fff!important;}

.sf-menu a {border:0px!important;}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #666!important;
}

.sf-menu a:hover li.item5 {background:#fff!important;}

.sf-menu a:hover li.item5 a {color: #666;}

.sf-shadow ul {
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px!important;
}

body#projetos .sf-menu, 
body#restauracao .sf-menu, 
.sf-menu * {font-size:13.5vvpx; color:#FFF; text-transform:lowercase!important;}

div.itemBackToTop {display:none;}

div.itemView  {border:0!important;}

.sf-menu #current {background: none repeat scroll 0 0 #AAAAAA!important;}

.sf-menu #current span,
#projetos-ativo .sf-menu li.item2 span,
#restauracao-ativo .sf-menu li.item3 span,
#conservacao-ativo .sf-menu li.item10 span {color: #000000!important;}

.sf-menu #current ul span {color: #ffffff!important;}

.sf-menu #current.sfHover span {color: #ffffff!important;}

.sf-menu a {padding: 0.75em 1.67em!important;}

#conservacao .sf-menu #current span,
#atividades .sf-menu #current span,
#contato .sf-menu #current span
{color:#000!important;}

#projetos .sf-menu .active,
#projetos-ativo .sf-menu li.item2,
#restauracao .sf-menu .active,
#restauracao-ativo .sf-menu li.item3,
#conservacao .sf-menu .active,
#conservacao-ativo .sf-menu li.item10,
#atividades .sf-menu .active,
#contato .sf-menu .active
{background: url(../imagens/menu/menu-fundo-branco-transp.png)!important;}

div.catItemReadMore a {color:#fff; float:right; margin-top: -10px;}

/*div.catItemHeader h3.catItemTitle a {
	font-family: Share-Regular, "Arial Narrow", Arial;
	font-size: 18px;
	font-weight: normal;
	line-height: 110%;
	margin: 5px;
	padding: 10px 0 4px;
}*/

div.itemBody {min-height: 350px;margin: 0px; padding: 20px 8px 8px 8px!important;}

/*div.itemFullText p {width: 330px;}*/

#slimbox1 img {
	background: none repeat scroll 0 0 #666;
	border: 1px solid #333;
	margin: 0 8px 8px 0;
}

body#atividades ul#lista li {
	list-style: url(../imagens/mini_pdf_icon.gif);
}

body#contato input, body#contato textarea, body#contato .button {background: none repeat scroll 0 0 transparent; border: 1px solid #CCCCCC; color: #FFFFFF; padding: 3px;}

.socialweb_module_right {padding-top: 6px;}

div.itemListCategory img {border: 0px; margin:6px!important;}

#projetos .itemFullText ul, 
#restauracao .itemFullText ul, 
#restauracao-ativo .itemFullText ul, 
#conservacao .itemFullText ul,
#conservacao-ativo .itemFullText ul {padding-left:0px; font-weight: bold; list-style: none;}

#projetos .itemFullText li, 
#restauracao .itemFullText li, 
#restauracao-ativo .itemFullText li {display:block; /*width:150px;*/ float:left;}

div.menunoartigo ul.menu li {width:150px!important;}

div.menunoartigo ul.menu ul li {width:130px!important;}

#projetos .itemFullText img,
#projetos-ativo .itemFullText img, 
#restauracao .itemFullText img, 
#restauracao-ativo .itemFullText img, 
#conservacao .itemFullText img,
#conservacao-ativo .itemFullText img {margin: 10px 10px 10px 0;}

/* MENU INTERIOR ARQUITETURA */

div.menunoartigo {width: 150px; float:left; font-size:14px!important;}

div.itemFullText div.menunoartigo {margin-top: -6px!important;}

div.itemListCategory div.menunoartigo {}

div.menunoartigo ul {padding-left: 0px; margin:0px;}

div.menunoartigo li {list-style:none; line-height: 20px!important;}

div.menunoartigo li a {text-transform:lowercase; color:#6ab4ff; text-decoration:none; font-weight:normal; list-style:none!important;}

div.menunoartigo li a:hover {color:#FFF!important;}

div.menunoartigo li ul li {padding-left: 10px!important;}

div.itemFullText div.listarestauracao, div.itemListCategory div.listarestauracao {float:left; width:440px; margin-left: 10px; margin-top: -20px;}

#restauracao div.itemFullText div.listareatauracao ul {padding-left: 170px!important;}

div.listarestauracao li {display: block; float: left; font-size: 12px; list-style: none outside none; margin-left: 0; width: 110px;}

div.listarestauracao img {padding-left:0px; margin-left: 0px!important;}

div.itemFullText div.listareatauracao ul {padding-left: 170px;}

div.itemListCategory div.listarestauracao ul {padding-left: 0px;}

div.menunoartigo li.active a, div.menunoartigo ul.menu li#current.active a span, div.menunoartigo ul.menu li#current.parent a:hover span {color:#fff;}

div.menunoartigo ul.menu li.parent ul a span, div.menunoartigo ul.menu li#current.parent ul a span {color:#6ab4ff;}

/* FORM */

div.contact_emailcontato .input-text{
border:1px solid #3b6e22;
color:#666666;
}

div.contact_emailcontato label{
display:block;
margin-bottom:10px;
}

div.contact_emailcontato label span{
display:block;
float:left;
padding-right:6px;
width:120px;
text-align:right;
}

div.contact_emailcontato button {float:right; margin-right: 40px;}

/* FIM FORM */

div.listarestauracao ul {margin: 0; padding: 0;}

div.catItemIsFeatured::before, div.userItemIsFeatured::before, div.itemIsFeatured::before {display: none;}

div.itemListCategory {background: rgba(0,0,0,0);border: 0px solid #ddd;}

fieldset {border-width: 0px;padding: 0;}

.control-group {padding:15px 0;}

label {display: block;width: 130px;float: left;padding: 5px 0;}

span.optional {float: left;}

.fb_iframe_widget {display: none!important;}

body#home div.catItemIntroText ul {list-style: none;padding-left: 5px!important;}

#jcemediabox-popup-caption h4 {color:#000;}
/*
     FILE ARCHIVED ON 20:53:34 Dec 24, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:10:54 May 15, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 369.423 (3)
  esindex: 0.008
  captures_list: 394.738
  CDXLines.iter: 18.824 (3)
  PetaboxLoader3.datanode: 97.324 (4)
  exclusion.robots: 0.137
  exclusion.robots.policy: 0.124
  RedisCDXSource: 1.566
  PetaboxLoader3.resolve: 334.584 (3)
  load_resource: 79.561
*/
